Comment 49 for bug 707794

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package phonon-backend-gstreamer - 4:4.7.0really4.5.1-1ubuntu2

---------------
phonon-backend-gstreamer (4:4.7.0really4.5.1-1ubuntu2) oneiric; urgency=low

  * On armel: Build-conflict instead of build-depend on OpenGL. (LP: #707794)
 -- Felix Geyer <email address hidden> Fri, 27 May 2011 22:47:44 +0200